/*	.timetable
============================== */
body.timetable div.lb-btn {
	display:none;
}
div.unit.timetable > section > div.inner article.timetable {
	
}
@media all and (min-width: 992px) {
div.unit.timetable > section > div.inner:not(:last-child) {
	margin-bottom:60px;
}
}
@media all and (max-width: 991.98px) {
div.unit.timetable > section > div.inner:not(:last-child) {
	margin-bottom:30px;
}
}


article.timetable header h2 {
	line-height:1.5;
}
article.timetable header h2 > span {
	display:block;
}
article.timetable header h2 > span.program {
	color:#ff325a;
}
article.timetable header h2 > span.date {
	font-weight:500;
	margin-bottom:0.25em;
}
article.timetable header h2 > span.title {
	color:#ff325a;
}
article.timetable header h2 > span > span {
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.6, transparent), color-stop(0.6, hsla(36,100%,77%,0.3)), to(hsla(36,100%,77%,0.3)));
	background-image: linear-gradient(transparent 60%, hsla(36,100%,77%,0.3) 60%);
}
article.timetable > div.inner > section > * > ul:not(:last-child),
article.timetable > div.inner > section > * > dl:not(:last-child) {
	margin-bottom:1.25em;
}
article.timetable > div.inner > section > * > ul li,
article.timetable > div.inner > section > * > dl dt,
article.timetable > div.inner > section > * > dl dd {
	line-height:1.5;
}
article.timetable > div.inner > section > * > ul li:not(:last-child) {
	margin-bottom:0.25em;
}
article.timetable > div.inner > section > * > dl dd:not(:last-child) {
	margin-bottom:0.75em;
}
article.timetable > div.inner > section:nth-child(4n-3) > * > dl dd {
	color:#ff783c;
}
article.timetable > div.inner > section:nth-child(4n-2) > * > dl dd {
	color:#ff9628;
}
article.timetable > div.inner > section:nth-child(4n-1) > * > dl dd {
	color:#3cd232;
}
article.timetable > div.inner > section:nth-child(4n) > * > dl dd {
	color:#1eaad2;
}
@media all and (min-width: 992px) {
article.timetable header,
article.timetable > div.inner > section > div:not(:last-child) {
	margin-bottom:40px;
}
article.timetable header h2 > span.program {
	font-size:200%;
}
article.timetable header h2 > span.date {
	font-size:125%;
}
article.timetable header h2 > span.title {
	font-size:200%;
}
article.timetable > div.inner > section > * > dl dt,
article.timetable > div.inner > section > * > ul li {
	font-size:125%;
}
article.timetable > div.inner > section > * > dl dd {
	font-size:100%;
}
article.timetable > div.inner > section > * > ul.utautai li {
	font-size:87.5%;
}
}
@media all and (max-width: 991.98px) {
article.timetable header,
article.timetable > div.inner > section > div:not(:last-child) {
	margin-bottom:20px;
}
article.timetable header h2 > span.program {
	font-size:125%;
}
article.timetable header h2 > span.date {
	font-size:112.5%;
}
article.timetable header h2 > span.title {
	font-size:120%;
}
article.timetable > div.inner > section > * > dl dt,
article.timetable > div.inner > section > * > ul li {
	font-size:100%;
}
article.timetable > div.inner > section > * > dl dd {
	font-size:83%;
}
article.timetable > div.inner > section > * > ul.utautai li {
	font-size:75%;
}
}




article.timetable {
	text-align:center;
}
article.timetable > div.inner > section > h3 {
	color:#fff;
	line-height:1.5;
	text-align:center;
	text-shadow:1px 1px 4px hsla(255,100%,31%,0.6);
	padding:0.25em 0.4em;
	margin-bottom:1.5em;
}
article.timetable > div.inner > section:nth-child(4n-3) > h3 {
	background-color:#ff5ae6;
	background-image: linear-gradient(210deg, #ff5ae6 0%, #ffaac8 40%, #ff783c 100%);
}
article.timetable > div.inner > section:nth-child(4n-2) > h3 {
	background-color:#ff9628;
	background-image: linear-gradient(210deg, #ffd23c 0%, #ff9628 40%, #ffff1e 100%);
}
article.timetable > div.inner > section:nth-child(4n-1) > h3 {
	background-color:#3cdc14;
/*	background-image: linear-gradient(210deg, #1eaad2 0%, #50ff78 30%, #3cdc14 60%, #d2ff3c 100%); */
	background-image: linear-gradient(210deg, #1eaad2 0%, #50ff78 40%, #d2ff3c 100%);
}
article.timetable > div.inner > section:nth-child(4n) > h3 {
	background-color:#0a5ae6;
	background-image: linear-gradient(210deg, #50b4fa 0%, #0a5ae6 40%, #0adcbe 100%);
}
@media all and (min-width: 992px) {
article.timetable > div.inner > section:not(:last-child) {
	margin-bottom:60px;
}
article.timetable > div.inner > section > h3 {
	font-size:125%;
	border-radius:20px;
}
}
@media all and (max-width: 991.98px) {
article.timetable > div.inner > section:not(:last-child) {
	margin-bottom:30px;
}
article.timetable > div.inner > section > h3 {
	font-size:100%;
	border-radius:10px;
}
}

article.timetable > div.inner > section > section {
	border-style:solid;
	border-width:2px;
}
article.timetable > div.inner > section:nth-child(4n-3) > section {
	border-color:#ffaac8;
}
article.timetable > div.inner > section:nth-child(4n-2) > section {
	border-color:#ffff1e;
}
article.timetable > div.inner > section:nth-child(4n-1) > section {
	border-color:#d2ff3c;
}
article.timetable > div.inner > section:nth-child(4n) > section {
	border-color:#50b4fa;
}
article.timetable > div.inner > section > section > h4 {
	line-height:1.5;
	margin-bottom:1.5em;
}
article.timetable > div.inner > section > section > p {
	line-height:1.5;
	color:#0a28a0;
}
article.timetable > div.inner > section > section > p:not(:last-child) {
	margin-bottom:1.5em;
}
article.timetable > div.inner > section:nth-child(4n-3) > section > h4 > span {
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.6, transparent), color-stop(0.6, hsla(338,100%,83%,0.3)), to(hsla(338,100%,83%,0.3)));
	background-image: linear-gradient(transparent 60%, hsla(338,100%,83%,0.3) 60%);
}
article.timetable > div.inner > section:nth-child(4n-2) > section > h4 > span {
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.6, transparent), color-stop(0.6, hsla(51,100%,53%,0.3)), to(hsla(51,100%,53%,0.3)));
	background-image: linear-gradient(transparent 60%, hsla(51,100%,53%,0.3) 60%);
}
article.timetable > div.inner > section:nth-child(4n-1) > section > h4 > span {
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.6, transparent), color-stop(0.6, hsla(73,100%,61%,0.3)), to(hsla(73,100%,61%,0.3)));
	background-image: linear-gradient(transparent 60%, hsla(73,100%,61%,0.3) 60%);
}
article.timetable > div.inner > section:nth-child(4n) > section > h4 > span {
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.6, transparent), color-stop(0.6, hsla(193,74%,76%,0.6)), to(hsla(193,74%,76%,0.6)));
	background-image: linear-gradient(transparent 60%, hsla(193,74%,76%,0.6) 60%);
}
article.timetable > div.inner > section > section > h4 > span span {
	background-image: -webkit-gradient(linear, center left, center right, from(#003cc8), color-stop(0.5, #8c3cf0), to(#ff2878));
	background-image: linear-gradient(to right, #003cc8, #8c3cf0 50%, #ff2878);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
@media all and (min-width: 992px) {
article.timetable > div.inner > section > section {
	border-radius:20px;
	padding:20px;
	margin:0 40px;
}
article.timetable > div.inner > section > section:not(:last-child) {
	margin-bottom:40px;
}
article.timetable > div.inner > section > section > h4 {
	font-size:150%;
}
article.timetable > div.inner > section > section > p {
	font-size:112.5%;
}
article.timetable > div.inner > section > section > p > b {
	color:#ff325a;
	text-decoration:underline;
}
}
@media all and (max-width: 991.98px) {
article.timetable > div.inner > section > section {
	border-radius:10px;
	padding:3.125vw;
}
article.timetable > div.inner > section > section:not(:last-child) {
	margin-bottom:20px;
}
article.timetable > div.inner > section > section > h4 {
	font-size:100%;
}
article.timetable > div.inner > section > section > p {
	font-size:87.5%;
}
}


article.timetable > div.inner > section > section > h5 {
	display:inline-block;
	background-color:hsla(193,74%,76%,0.6);
	padding:0.2em 2em;
	line-height:1.5;
	margin-bottom:1em;
	border-radius:60px;
}
@media all and (min-width: 992px) {
article.timetable > div.inner > section > section > h5 {
	font-size:112.5%;
}
}
@media all and (max-width: 991.98px) {
article.timetable > div.inner > section > section > h5 {
	font-size:87.5%;
}
}

article.timetable > ul.asterisk {
	text-align:left;
	list-style-type:none;
	margin-left:0;
}
article.timetable > ul.asterisk > li {
	line-height:1.5;
}
article.timetable > ul.asterisk > li:not(:last-child) {
	margin-bottom:0.25em;
}
article.timetable > ul.asterisk > li:before {
	display:block;
	content:"※";
	float:left;
}
article.timetable > ul.asterisk > li > span {
	display:block;
	padding-left:1.5em;
}
@media all and (min-width: 992px) {
article.timetable > ul.asterisk > li {
	font-size:100%;
}
}
@media all and (max-width: 991.98px) {
article.timetable > ul.asterisk > li {
	font-size:83%;
}
}


span.relay {
	display:inline-block;
	text-decoration:none;
	background-color:#78dcf0;
	color:#000;
	line-height:18px;
	height:18px;
	padding:0 10px;
	border-radius: 9px;
	font-size:75%;
	margin-left:0.5em;
}